
TRPL - Feature #1749

build a compiler that reads a complete TRPL rule-set and outputs a Java 6/Scala source version

10/29/2012 06:26 PM - Greg Shah

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 120.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/29/2012 06:27 PM - Greg Shah

This will take a lexer, parser, verifier, transforms and anti-parser.

This won't be needed if Scala can be used for TRPL as a DSL.

#2 - 10/31/2012 12:57 PM - Greg Shah

- Target version set to Code Improvements

#3 - 10/31/2012 01:06 PM - Greg Shah

- Subject changed from build a compiler that reads a complete TRPL rule-set and outputs a Java 6 source version to build a compiler that reads a

complete TRPL rule-set and outputs a Java 6/Scala source version

#4 - 11/16/2016 09:49 AM - Greg Shah

- Blocked by deleted (Feature #1747: evaluate Scala for suitability as the basis for TRPL as a DSL)

#5 - 11/16/2016 09:49 AM - Greg Shah

- Target version deleted (Code Improvements)

#6 - 11/16/2016 09:50 AM - Greg Shah

- Status changed from New to Rejected

This is being closed because it is a duplicate of #1751.
